"OneGoogleButtonCancel" = "إلغاء";
"OneGoogleUnnamedAccount" = "حساب بلا اسم";
"OneGoogleRemoveAccount" = "إزالة";
"OneGoogleButtonManageAccounts" = "إدارة الحسابات";
"OneGoogleErrorUnableToSignOut" = "تعذر تسجيل الخروج";
"OneGoogleMessageRemovingAccount" = "جارٍ إزالة الحساب";
"OneGoogleRemoveAccountConfirmationMessage" = "ستتمّ إزالة هذا الحساب وأي بيانات غير محفوظة من %@ وتطبيقات Google الأخرى على هذا الجهاز.";
"OneGoogleRemoveAccountConfirmationMessageNoAppName" = "ستتمّ إزالة هذا الحساب وأي بيانات غير محفوظة من هذا التطبيق وتطبيقات Google الأخرى على هذا الجهاز.";
"OneGoogleRemoveAccountTitle" = "هل تريد إزالة حساب %@؟";
"OneGoogleMyAccountExplanation" = "إدارة حسابك على Google";
"OneGoogleMyAccountMediumExplanation" = "حساب Google";
"OneGoogleMyAccountShortExplanation" = "الحساب";
"OneGoogleGuestModeAlternativeSubtitleFormat" = "استخدام \"%@\" بدون حساب";
"OneGoogleGuestModeAlternativeButtonLabel" = "استخدام هذا التطبيق بدون حساب";
"OneGoogleButtonDone" = "تم";
"OneGoogleProductSettingsTitle" = "الإعدادات";
"OneGoogleProductSettingsSignInError" = "خطأ في تسجيل الدخول";
"OneGoogleIncognitoModeTurnOn" = "تفعيل وضع التصفُّح المتخفي";
"OneGoogleIncognitoModeTurnOff" = "إيقاف وضع التصفُّح المتخفي";
"OneGoogleChooseAnAccountBottomSheetTitle" = "اختيار حساب";
"OneGoogleSignInButton" = "تسجيل الدخول";
"OneGoogleProductSettingsSignedInAsLabel" = "تم تسجيل الدخول باسم %@، ‏%@";
"OneGoogleSignedInAsA11yLabel" = "تم تسجيل الدخول بالحساب %@، %@. %d من %d.";
"OneGoogleOtherAccountA11yLabel" = "%d من %d. استخدم %@ـ %@";
"OneGoogleProductSettingsSignedInAsLabelOrdered" = "تمّ تسجيل الدخول باستخدام الحساب %1$@ وعنوان بريده الإلكتروني هو %2$@.";
"OneGoogleSignedInAsA11yLabelOrdered" = "تمّ تسجيل الدخول باستخدام الحساب %1$@ وعنوان بريده الإلكتروني هو %2$@. هذا الحساب هو الحساب رقم %3$d من إجمالي %4$d.";
"OneGoogleOtherAccountA11yLabelOrdered" = "هذا الحساب هو الحساب رقم %1$d من إجمالي %2$d. يُرجى استخدام الحساب %3$@ وعنوان بريده الإلكتروني هو %4$@.";
"OneGoogleProductSettingsSwitchAccessibilityHint" = "انقر مرّتين لتبديل الإعداد";
"OneGoogleProductSettingsSwitchAccessibilityValueOn" = "قيد التفعيل";
"OneGoogleProductSettingsSwitchAccessibilityValueOff" = "متوقف";
"OneGoogleAppHeaderBarSignedOutAccessibilityLabel" = "اختيار حساب";
"OneGoogleAppHeaderBarAccessibilityHint" = "افتح لإدارة الحسابات";
"OneGooglePrivacyPolicyButton" = "سياسة الخصوصية";
"OneGoogleTermsOfServiceButton" = "بنود الخدمة";
"OneGoogleOpenSourceLicensesButton" = "التراخيص";
"OneGooglePrivacyPolicyShortButton" = "الخصوصية";
"OneGoogleTermsOfServiceShortButton" = "البنود";
"OneGoogleButtonGM2AddAnotherAccount" = "إضافة حساب آخر";
"OneGoogleDrawerContainerOverlayAccessibilityLabelString" = "إغلاق القائمة";
"OneGoogleRemoveAccountButton" = "إزالة من هذا الجهاز";
"OneGoogleButtonChooseAnotherAccount" = "اختيار حساب آخر";
"OneGoogleButtonContinueSignInFullName" = "متابعة باسم %@";
"OneGoogleButtonContinueSignInDefault" = "متابعة";
"OneGoogleButtonManageAccountsDevice" = "إدارة الحسابات على هذا الجهاز";
"OneGoogleUseOtherAccountA11yLabel" = " استخدام %@، %@. %d من %d";
"OneGoogleUseOtherAccountA11yNewLabel" = " يجب استخدام %@، %@ (%d من إجمالي %d).";
"OneGoogleUseOtherAccountA11yLabelOrdered" = " يُرجى استخدام الحساب %1$@ وعنوان بريده الإلكتروني هو %2$@. هذا الحساب هو الحساب رقم %3$d من إجمالي %4$d.";
"OneGoogleUseOtherAccountA11yNewLabelOrdered" = " يُرجى استخدام الحساب %1$@ وعنوان بريده الإلكتروني هو %2$@. هذا الحساب هو الحساب رقم %3$d من إجمالي %4$d.";
"OneGoogleA11yHintOpensAccountMenu" = "يفتح قائمة الحساب";
"OneGoogleA11yHintExpandsAccountMenu" = "يوسِّع قائمة الحساب";
"OneGoogleA11yHintCollapsesAccountMenu" = "لتصغير قائمة الحسابات";
"OneGoogleA11yLabelAccountParticleDiscIncognitoMode" = "في وضع التصفُّح المتخفي";
"OneGoogleAccountParticleDiscPrefixA11yLabel" = "الحساب والإعدادات";
"OneGoogleA11yHintOpensIncognitoModeMenu" = "يؤدي هذا الإجراء إلى فتح قائمة وضع التصفُّح المتخفي.";
"OneGoogleDefaultAccountText" = "يتمّ استخدام %@ (%@) لتخصيص تجربتك في تطبيقات Google وخدماتها، بما في ذلك الإعلانات.";
"OneGoogleDefaultAccountTextOrdered" = "يتمّ استخدام %2$@ (%1$@) لتخصيص تجربتك في تطبيقات Google وخدماتها، بما في ذلك الإعلانات.";
"OneGoogleDefaultAccountSwitchText" = "تبديل الحساب التلقائي";
"OneGoogleChooseAnAccountExpressSignInAccessibilityHeadline" = "اختر حسابًا لتسجيل الدخول.";
"OneGoogleChooseAnAccountExpressSignInAccessibilityFormat" = "اختر حسابًا لتسجيل الدخول إلى %@.";
"OneGoogleExpressSignInAccountSelectedLabel" = "تمّ اختيار %@، %@.";
"OneGoogleExpressSignInAccountSelectedLabelOrdered" = "تمّ اختيار الحساب %1$@ وعنوان بريده الإلكتروني هو %2$@.";
"OneGoogleExpressSignInChooseAndSelectedAccountLabel" = "تمّ اختيار %@، %@. %d من %d.";
"OneGoogleExpressSignInChooseAndSelectedAccountLabelOrdered" = "تمّ اختيار الحساب %1$@ وعنوان بريده الإلكتروني هو %2$@. هذا الحساب هو الحساب رقم %3$d من إجمالي %4$d.";
"OneGoogleManageAccountsTurnOnSyncAccessibilityActionFormat" = "الاستخدام داخل تطبيق %@";
"OneGoogleManageAccountsTurnOffSyncAccessibilityActionFormat" = "إيقاف الاستخدام داخل تطبيق %@";
"OneGoogleOnboardingChooseAccountsTitle" = "اختيار الحسابات";
"OneGoogleUnknownEmailAddress" = "عنوان البريد الإلكتروني غير معروف.";
"OneGoogleManageAccountsRemoveAccountDeviceA11yLabel" = "يمكنك إزالة %@ من هذا الجهاز.";
"OneGoogleManageAccountsTurnOnSyncA11yLabel" = "يمكنك استخدام %@ في %@.";
"OneGoogleManageAccountsTurnOffSyncA11yLabel" = "يمكنك إيقاف استخدام %@ في %@.";
"OneGoogleManageAccountsTurnOnSyncA11yLabelOrdered" = "يمكنك استخدام %1$@ في %2$@.";
"OneGoogleManageAccountsTurnOffSyncA11yLabelOrdered" = "يمكنك إيقاف استخدام %1$@ في %2$@.";
"OneGoogleManageAccountsTurnOnSyncNoAppNameA11yLabel" = "يمكنك استخدام %@ في هذا التطبيق.";
"OneGoogleManageAccountsTurnOffSyncNoAppNameA11yLabel" = "يمكنك إيقاف استخدام %@ في هذا التطبيق.";
"OneGoogleManageAccountsShownInAppA11yLabel" = "يظهر في %@.";
"OneGoogleManageAccountsHiddenInAppA11yLabel" = "لا يظهر في %@.";
"OneGoogleManageAccountsShownInAppNoAppNameA11yLabel" = "يظهر في هذا التطبيق.";
"OneGoogleManageAccountsHiddenInAppNoAppNameA11yLabel" = "لا يظهر في هذا التطبيق.";
"OneGoogleAccountSnackbarTitle" = "تم تسجيل الدخول باسم %@";
"OneGoogleBackButtonAccessibilityLabel" = "رجوع";
"OneGoogleCloseButtonAccessibilityLabel" = "إغلاق";
"OneGoogleManageAccountsRemoveAccountToastMessage" = "تمّت إزالة %@ من هذا الجهاز.";
"OneGoogleAddAccountShieldIndicatorMessage" = "جارٍ إضافة الحساب";
"OneGoogleSwitchToDisabledAccountDialogTitle" = "حساب غير مُعتمَد";
"OneGoogleSwitchToDisabledAccountDialogDefaultTitle" = "ميزة تبديل الحساب غير مفعّلة";
"OneGoogleSwitchToUnavailableAccountDialogDefaultTitle" = "إمكانية الانتقال إلى حساب آخر غير متوفّرة";
"OneGoogleSwitchToDisabledAccountDialogConfirmationButton" = "موافق";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabel" = "تمّ إيقاف الحساب %@ ‏(%@)، ورقمه %d من إجمالي %d.";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabelOrdered" = "تمّ إيقاف الحساب %1$@‏ (%2$@)، ورقمه %3$d من إجمالي %4$d.";
"OneGoogleUseOtherAccountWithRestrictionsA11yHint" = "لفتح معلومات إضافية";
"OneGoogleAccountSnackbarTitleA11yHint" = "انقر مرّتين للتجاهل";
"OneGoogleAccountParticleDiscG1MembershipA11yLabel" = "حساب Google One";
"OneGoogleAccountMenuAnnouncement" = "قائمة الحسابات";
"OneGoogleIncognitoAccountMenuAnnouncement" = "قائمة وضع التصفُّح المتخفي";
"OneGoogleButtonConfirmSignIn" = "التأكيد باسم %@";
"OneGoogleReauthBadgeA11yLabel" = "أعِد إدخال كلمة المرور إلى أحد حساباتك";
"OneGoogleRephrasedIncognitoModeTurnOn" = "تفعيل وضع التصفُّح المتخفي";
"OneGoogleRephrasedIncognitoModeTurnOff" = "إيقاف وضع التصفُّح المتخفي";
"OneGoogleAccountRequiringReauthA11yLabel" = "تمّ إيقاف الحساب. أعِد إدخال كلمة المرور %@ %@. %d من إجمالي %d";
"OneGoogleAccountRequiringReauthA11yLabelOrdered" = "تمّ إيقاف الحساب. يُرجى إعادة إدخال كلمة المرور لحساب %2$@ الخاص بـ %1$@. هذا هو الحساب رقم %3$d من إجمالي %4$d.";
"OneGoogleManageAccountsSingleAccountRequiringReauthExplanationText" = "لقد سجّلت الخروج من هذا الحساب.";
"OneGoogleAccountMenuOptionAddOrRemoveAccounts" = "إضافة حسابات أو إزالتها";
"OneGoogleAccountMenuOptionYourDataInApp" = "بياناتك في %@";
"OneGoogleAccountMenuOptionAppSettings" = "إعدادات %@";
"OneGoogleAccountMenuOptionHelpFeedback" = "المساعدة والملاحظات";
"OneGoogleAccountMenuOptionHelp" = "مساعدة";
"OneGoogleAccountMenuOptionFeedback" = "إرسال ملاحظات";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipBody" = "يمكنك الضغط مع الاستمرار لتفعيل\n\"وضع التصفّح المتخفي\".";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipAction" = "حسنًا";
"OneGoogleStorageCardButtonLabel" = "إدارة مساحة التخزين";
"OneGoogleStorageCardFirstButtonLabel" = "الحصول على مساحة تخزين";
"OneGoogleStorageCardSecondButtonLabel" = "المزيد من الخيارات";
"OneGoogleStorageCardRegularTitle" = "مساحة التخزين في الحساب";
"OneGoogleStorageCardMinimizedRegularTitleFormat" = "تم استخدام %1$@%% من إجمالي %2$@ غيغابايت من مساحة التخزين";
"OneGoogleStorageCardAlmostFullTitle" = "مساحة التخزين في الحساب ممتلئة تقريبًا";
"OneGoogleStorageCardAlmostFullAccessibilityLabel" = "أوشكت مساحة التخزين على النفاد";
"OneGoogleStorageCardAlmostFullWithPercentageTitle" = "تم استخدام %%%1$@ من مساحة التخزين";
"OneGoogleStorageCardFullTitle" = "مساحة التخزين في الحساب ممتلئة";
"OneGoogleStorageCardOutOfStorageTitle" = "نفدت مساحة التخزين";
"OneGoogleStorageCardBackupStoppedTitle" = "تمّ إيقاف ميزة الاحتفاظ بنسخة احتياطية";
"OneGoogleStorageCardUnlimitedSubtitle" = "تخزين غير محدود";
"OneGoogleStorageProgresRegularInformationFormat" = "تمّ استخدام %@ غيغابايت من إجمالي %@ غيغابايت.";
"OneGoogleStorageProgresAlmostFullInformationFormat" = "مساحة التخزين في الحساب ممتلئة تقريبًا (%@ من إجمالي %@ غيغابايت).";
"OneGoogleStorageProgresFullInformationFormat" = "مساحة التخزين في الحساب ممتلئة (%@ من %@ غيغابايت).";
"OneGoogleStorageProgressRegularInformationFormatOrdered" = "يتمّ استخدام %1$@ من إجمالي %2$@ غيغابايت.";
"OneGoogleStorageProgressAlmostFullInformationFormatOrdered" = "سعة التخزين في الحساب ممتلئة تقريبًا (%1$@ من إجمالي %2$@ غيغابايت).";
"OneGoogleStorageProgressFullInformationFormatOrdered" = "سعة التخزين في الحساب ممتلئة (%1$@ من إجمالي %2$@ غيغابايت).";
"OneGoogleStorageProgressFullInformationRecalculating" = "جارٍ إعادة احتساب معلومات التخزين...";
"OneGoogleBackupCardPreparingTitle" = "يتمّ الآن التحضير للاحتفاظ بنسخة احتياطية";
"OneGoogleBackupCardBackingUpTitle" = "يتمّ الآن الاحتفاظ بنسخة احتياطية...";
"OneGoogleBackupCardOffTitle" = "ميزة \"الاحتفاظ بنسخة احتياطية\" غير مفعَّلة";
"OneGoogleBackupCardCompletedTitle" = "اكتملت عملية الاحتفاظ بنسخة احتياطية";
"OneGoogleBackupCardFailedTitleFormat" = "لم يتمّ الاحتفاظ بنسخة احتياطية من %ld عنصر";
"OneGoogleCriticalAlertApdBadgeAccessibilityLabel" = "تنبيه مهم بشأن أمان الحساب";
"OneGoogleCriticalAccountAlertApdBadgeAccessibilityLabel" = "تنبيه بالغ الأهمية بشأن الحساب";
"OneGoogleImportantAccountAlertApdBadgeAccessibilityLabel" = "تنبيه مهم بشأن الحساب";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormat" = "%@ لحساب %@ %@. %@";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormatOrdered" = "%1$@ لحساب %2$@. %3$@. %4$@";
"OneGoogleBackupCriticalAlertButtonFullAccessibilityLabelFormatOrdered" = "%1$@ لحساب \"%2$@\" %3$@. %4$@. %5$@";
"OneGoogleProfilePicturePickerA11yLabel" = "تغيير صورة الملف الشخصي";
"OneGoogleEducationHighlightAccessoryViewTextNew" = "ميزة جديدة";
"OneGoogleEducationHighlightAccessoryViewTextBeta" = "تجريبي";
"OneGoogleEducationHighlightAccessoryViewDotA11yLabel" = "العنصر البارز";
"OneGoogleEducationHighlightedItemA11yLabelFormat" = "%1$@: %2$@";
"OneGoogleEducationFauxbakeWithMultipleAccountMessage" = "يمكنك إضافة صورة لكي تسهل عليك معرفة الحساب المستخدَم حاليًا.";
"OneGoogleEducationFauxbakeWithSingleAccountMessage" = "يمكنك إضافة صورة لمساعدة المستخدمين في التعرّف عليك.";
"OneGoogleAccountSnackbarTurnOffIncognitoButton" = "إيقاف";
"OneGoogleA11yLabelAccountParticleDiscIncognitoModeOn" = "وضع التصفّح المتخفي مفعّل.";
"OneGoogleTurnOnIncognitoMode" = "تفعيل وضع التصفُّح المتخفي";
"OneGoogleTurnOffIncognitoMode" = "إيقاف وضع التصفُّح المتخفي";
"OneGoogleButtonSwitchAccount" = "يُرجى تغيير الحساب.";
"OneGoogleRemoveAccountButtonShortLabel" = "إزالة من الجهاز";
"OneGoogleButtonGM2AddAnotherAccountShortLabel" = "إضافة حساب";
"OneGoogleEducationQuickSwipeMessageTitle" = "تبديل الحسابات بسرعة";
"OneGoogleEducationQuickSwipeMessageTextWithTitle" = "يجب التمرير بسرعة للأسفل على صورة ملفك الشخصي لاختيار حساب آخر.";
"OneGoogleEducationQuickSwipeMessageTextWithoutTitle" = "يجب التمرير بسرعة للأسفل على صورة ملفك الشخصي لتبديل الحسابات بسرعة.";
"OneGoogleEducationQuickSwipeMessageActionButton" = "حسنًا";
"OneGoogleGeneralDialogConfirmationButton" = "حسنًا";
"OneGoogleStorageAlmostFullBadgeA11yLabel" = "مساحة التخزين في حسابك ممتلئة تقريبًا.";
"OneGoogleStorageFullBadgeA11yLabel" = "مساحة التخزين في حسابك ممتلئة.";
"OneGoogleAccountCheckupAccountMenuEntryPointTitle" = "الإجراءات المقترَحة";
"OneGoogleAccountCheckupAccountMenuEntryPointAccessibilityLabel" = "الإجراءات المقترَحة المتوفّرة للمستخدم %@ %@";
"OneGoogleSafetyExpAccountMenuEntryPointAccessibilityLabelVariant1" = "إجراءات مقترَحة مهمة متوفّرة لحساب \"%1$@\"‏ (%2$@)";
"OneGoogleAccountCheckupAccountMenuEntryPointGreyStateVariant1AccessibilityLabel" = "الإجراءات المقترَحة";
"OneGoogleAccountCheckupHasAlertAccountParticleDiscBadgeSuffix" = "ثمة تنبيه مهم بشأن الحساب.";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointTitle" = "الحساب في حالة جيدة";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointAccessibilityLabel" = "حساب المستخدم %@ %@ في حالة جيّدة";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointStatePriorityAccessibilityLabel" = "حساب %@ (%@) في حالة جيّدة";
"OneGoogleConsentScrollToChooseButtonLabel" = "الانتقال إلى الأسفل للاختيار";
"OneGoogleConsentDiscardChangesDialogTitle" = "هل مطلوب تجاهل التغييرات التي أجريتها؟";
"OneGoogleConsentDiscardChangesDialogMessage" = "سيتم إلغاء التغييرات التي لا يتم حفظها.";
"OneGoogleConsentDiscardChangesDialogButtonPrimary" = "تعديل الخيارات";
"OneGoogleConsentDiscardChangesDialogButtonSecondary" = "تجاهل";
"OneGoogleConsentProfileSnackbarAccountTypeGoogle" = "حساب Google";
"OneGoogleConsentDismissButtonA11yLabel" = "إغلاق";
"OneGoogleManageAccountsHiddenInAppAccessibilityLabelFormat" = "‫%1$@‏ (%2$@) - لا يظهر في \"%3$@\"";
"OneGoogleManageAccountsShownInAppAccessibilityLabelFormat" = "‫%1$@‏ (%2$@) - يظهر في \"%3$@\"";
"OneGoogleManageAccountsHiddenInAppNoAppNameAccessibilityLabelFormat" = "‫%1$@‏ (%2$@) - لا يظهر في هذا التطبيق";
"OneGoogleManageAccountsShownInAppNoAppNameAccessibilityLabelFormat" = "‫%1$@‏ (%2$@) - يظهر في هذا التطبيق";
"OneGoogleManageAccountsRemoveAccountButtonAccessibilityLabelFormat" = "إزالة %1$@‏ (%2$@) من هذا الجهاز";
"OneGoogleManageAccountsSignInButtonAccessibilityLabelFormat" = "تسجيل الدخول إلى الحساب %1$@‏ (%2$@)";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithoutName" = "مرحبًا";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithName" = "مرحبًا %1$@";
"OneGoogleSwitchToUnavailableAccountDialogDefaultMessage" = "إمكانية الوصول إلى هذا الحساب محظورة، ولا يُسمح بالتبديل إليه في الوقت الحالي. يُرجى إعادة المحاولة لاحقًا.";
"OneGoogleConsentGoogleAccountProductName" = "حساب Google";
